<?xml version="1.0"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">

<!-- 
Element with name="_foo-2.5&#x02D0;&#x0387;" 
-->

<xsd:element name="_foo-2.5&#x02D0;&#x0387;"/>

</xsd:schema>
